html, body {
  height: 100%;
}

body {
  background: linear-gradient(135deg,rgba(3, 8, 0, 1) 0%, rgb(8, 20, 0) 100%) no-repeat;
  font-family: Roboto, Arial;
  color: #fff;
}

.main-text {
  font-family: "Neucha", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5em;
}

.logo {
  font-family: "Henny Penny", system-ui;
  font-weight: 200;
  font-style: normal;
  font-size: 2em;
}
